{% extends '/easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block title %}{% trans %}My information{% endtrans %}{% endblock %}

{% block content %}

<div class="overlay">
    <div class="popup">
        <div class="card d-flex align-content-between">
            <div class="card-header">
                <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                <h5 class="card-title text-center">{% trans %}I present myself{% endtrans %}</h5>
            </div>
            <div class="card-body d-flex justify-content-center">
                {{form_start (names)}}
                <p class="card-text jesuisFrom">{{ form_row(names.firstName) }}</p>
                <p class="card-text jesuisFrom">{{ form_row(names.lastName) }}</p>
                <p class="card-text jesuisFrom">{{ form_row(names.nickname) }}</p>
                <button class=" btn btn-transparent blue-btn ">{% trans %}cancel{% endtrans %}</button>
                <button href="{{path('app_user_register_email')}}" class=" btn float-right blue-btn">{% trans %}Next{% endtrans %}</button>
                {{form_end (names)}}
            </div>
        </div>
    </div>
</div>
{% endblock %}